pretrained_base_model_path: '/mnt/znzz/kkk/models/runwayml/stable-diffusion-v1-5'
pretrained_vae_path: '/mnt/znzz/kkk/models/stabilityai/sd-vae-ft-mse'
image_encoder_path: '/mnt/znzz/kkk/models/lambdalabs/sd-image-variations-diffusers'

denoising_unet_path: "/mnt/znzz/jus/AniPortrait/celebv_single_detailed_output/stage1/denoising_unet-137000.pth"
reference_unet_path: "/mnt/znzz/jus/AniPortrait/celebv_single_detailed_output/stage1/reference_unet-137000.pth"
pose_guider_path: "/mnt/znzz/jus/AniPortrait/celebv_single_detailed_output/stage1/pose_guider-137000.pth"
motion_module_path: "/mnt/znzz/jus/AniPortrait/celebv_single_detailed_output/stage2/motion_module-16434.pth"

inference_config: "./configs/inference/inference_v2.yaml"
weight_dtype: 'fp16'

test_cases:
  '/root/users/kkk/home/kkk/DECA/TestSamples/celebv_text/-2UAUQnPRGk_14_0_frame0008_inputs.jpg':
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-2UAUQnPRGk_14_0_frame0008_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-2UAUQnPRGk_14_0_frame0008_inputs_shape_detail_images_video_2.mp4'
  '/root/users/kkk/home/kkk/DECA/TestSamples/celebv_text/-756Qxryd4Y_5_0_frame0062_inputs.jpg':
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-756Qxryd4Y_5_0_frame0062_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-756Qxryd4Y_5_0_frame0062_inputs_shape_detail_images_video_2.mp4'
  '/root/users/kkk/home/kkk/DECA/TestSamples/celebv_text/-8ya_8Co8Ss_4_0_frame0002_inputs.jpg':
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-8ya_8Co8Ss_4_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-8ya_8Co8Ss_4_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  '/root/users/kkk/home/kkk/DECA/TestSamples/celebv_text/-H0bPZMgq44_13_0_frame0002_inputs.jpg':
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-H0bPZMgq44_13_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-H0bPZMgq44_13_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  '/root/users/kkk/home/kkk/DECA/TestSamples/celebv_text/-KBCBTt2ldA_17_0_frame0002_inputs.jpg':
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_shouts_for_a_long_time_The_man_is_surprised/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_begins_with_talking_and_then_wagging_his_head_He_is_angry_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/He_is_talking_and_then_he_nods_his_head_The_woman_is_happy_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_wags_her_head_and_then_talks_SHe_is_angry_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_looks_around_She_keeps_a_neutral_face_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/The_man_smiles_all_the_time_He_is_happy_all_the_time/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_woman_nods_her_head_He_has_a_fearful_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_is_talking__She_has_a_neutral_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/This_young_female_sings_She_has_a_disgusting_face/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_0.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_1.mp4'
  - '/root/users/kkk/home/kkk/DECA/results/MDMevaluate/-KBCBTt2ldA_17_0_frame0002_inputs/my_celebv_trans_enc_512_DDP_rot6d_vel_layer1_dim64_smooth_ws3/samples_4.0_000600000_seed10_celebv_text_prompts_evaluate/She_talks_and_then_turns_the_head_She_is_sad/videos/-KBCBTt2ldA_17_0_frame0002_inputs_shape_detail_images_video_2.mp4'
save_dir: '/root/users/jusjus/AniPortrait/evaluation_results_detail_0816'